﻿html {
	height:100%;
}
body {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0.65+0,0+100;Neutral+Density */
	/** background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(0,0,0,0) 100%) url(./images/bg_1.jpg) no-repeat fixed; /* FF3.6-15 */
	/** background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%) url(./images/bg_1.jpg) no-repeat fixed; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	/** filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ) url(./images/bg_1.jpg) no-repeat fixed; /* IE6-9 */
        background: url(./images/bg_1.jpg) no-repeat fixed;
	height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
	background-repeat:no-repeat;
	font-family:Open Sans,sans-serif;
	background-attachment:fixed;
}

.content {
	/** background-color:#647087; **/
        background: url(./images/bg_content2.png) repeat;
	box-shadow:5px 5px 5px #000;
	color:#eee;
	margin-bottom:2em;
        margin-top: 2em;
	padding-bottom:2em;
	/** background: rgba(100,112,135,1);
	background: -moz-linear-gradient(top, rgba(100,112,135,1) 0%, rgba(48,54,65,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(100,112,135,1)), color-stop(100%, rgba(48,54,65,1)));
	background: -webkit-linear-gradient(top, rgba(100,112,135,1) 0%, rgba(48,54,65,1) 100%);
	background: -o-linear-gradient(top, rgba(100,112,135,1) 0%, rgba(48,54,65,1) 100%);
	background: -ms-linear-gradient(top, rgba(100,112,135,1) 0%, rgba(48,54,65,1) 100%);
	background: linear-gradient(to bottom, rgba(100,112,135,1) 0%, rgba(48,54,65,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#647087', endColorstr='#303641', GradientType=0 ); **/

}

.head {
	/** background-color:#303641; **/
        background: url(./images/bg_head2.png) repeat;
	box-shadow:5px 5px 5px #000;
        border-radius: 25px 25px 0 0;
}

.head .row {
	padding-top:0;
}

.meta {
	text-align:right;
	margin-top:0.2em;
	margin-bottom:0;
}

.meta a:link, .meta a:visited {	
	text-decoration:none;
	color:#ccc;
	font-size:70%;
}

.meta a:hover, .meta a:visited:hover {
	color:#fff;
}



.headc {
	text-align:center;
}

.headc img {
	margin-bottom:1em;
}

.headl h1 {
	font-weight:normal;
	margin:20px 0 0 0;
	padding:0;
	color:#fff;
	/**border-bottom:1px solid #fff;**/
	line-height:30px;
	text-align:left;
}

.headr h1 {	
	color:#fff;
	/**border-bottom:1px solid #fff;**/
	text-align:right;
	font-weight:normal;
	margin:20px 0 0 0;
	padding:0;
	line-height:30px;

}

.eyecatcher p {
	margin:0;
	padding:0;
}

.eyecatcher img {
	width:100%;
	height:auto !important;
}

.content img {
	max-width:100%;
	height:auto;
}


.content h1, .content h2, .content h3 {
	font-weight:normal;
}

.content h3 {
	font-style:italic;
}

.content a:link, .content a:visited {
	color:#fff;
}


/*z-index problem, Korrektur von Chio */
.center .orow {z-index:1000;}
.center .sm {z-index:1010;}

@media screen and (max-width:800px) {
	.head div {
		width:100%;		
		padding:0;
		margin:0;
	}
	
	.head h1, .head h2 {
		text-align:center;
		font-size:1em;
		border:0;
		margin:0;
	}
	
	.head .fg2 img {
		height:300px;
		width:auto;
		margin:0;
	}
	
	.nav {
		font-size:75%;		
	}
	
	.meta {
		text-align:center;
		margin-bottom:2em !important;
		color:#666;
	}
		
}


@media screen and (max-width:600px) {
	.nav .fg6, .nav ul li {
		width:100%;
		border:0;
		margin:0.5em 0;
		padding:0;
	}
}
